/* Global Class */

body { margin: 0; font-family: 'Helvetica', 'Arial', sans-serif; } 
.heading h2 { color: #00386f; font-weight: 200; display: flex; flex-direction: column; } 
.heading h2:after { content: ''; width: 50px; height: 2px; margin: 10px 0; background: #ff2618; } 
i { font-family: untitled-font-1 } 
* { outline:none; } 
.page_title { display: flex; justify-content: space-between; align-items:center; height:150px; background-size:cover; background-position:center; } 
.page_title .container { display: flex; justify-content: space-between; align-items:center; } 
.page_title h1 { font-size:28px; color:#fff; } 
.page_title .right { display: flex; } 
.page_title span { font-size:18px; color:#fff; margin-left:55px; display: flex; align-items: center; } 
.page_title span i { margin-right:5px; } 

/* Header */

header { height: 80px; display: flex; align-items: center; transition: .3s ease-in-out; } 
header .container { display: flex; justify-content: space-between; } 
header .menu { display: flex; align-items: center; } 
.fixo { position: fixed; z-index: 9999; width: 100%; background: white; } 
.menu ul { padding: 0; display: flex; justify-content: space-around; } 
.menu ul li:not(.login) a:hover { color: #6f6f6f; } 
.menu ul li { list-style: none; display: flex; } 
.menu ul li a { margin-left: 30px; cursor: pointer; text-decoration: none; list-style: none; font-size: 14px; text-transform: uppercase; color: #215984; font-weight: bold; display: flex; align-items: center; } 
.menu ul li.login { margin-left: 50px; cursor:pointer; position: relative; background: #00386f; padding: 7px 25px 7px 15px; color: white; border-radius: 10px; } 
.menu ul li.login i { position: absolute; right: -15px; background: white; top: -2px; padding: 5px; border: 1px solid #00386f; color: #00386f; border-radius: 50px; font-size: 20px; } 
.submenu { width: 200px; top: 50px; background: #e4e4e4; padding: 0; margin-left: -30px; position: absolute; } 
.submenu .box { display: none; } 
.submenu ul { display: flex; flex-direction: column; padding: 10px 0; } 
.menu ul li.login li:first-child { border-bottom: 1px solid #d1d1d1; } 
.menu ul li.login li { padding: 0; margin: 0; padding-left: 20px; padding-bottom: 10px; margin-bottom: 10px; color: #696464; font-weight: bold; } 
.menu ul li.login li:last-child { margin: 0; } 
.menu ul li.login li:hover { color: #003b6d; } 

/* Simulação */

.simulacao-home { background: url('../img/banner_simulacao.jpg'); background-size:cover; height: 340px; } 
.simulacao-home .container { display: flex; height: 100%; justify-content: space-around; align-items: center; } 
.simulacao-home .container .chamada h2 { width: fit-content; background: #00386fc4; padding: 10px; color: white; } 
.simulacao-home .container .chamada span { background: #00386f; padding: 10px; font-weight: bold; color: white; } 
.simulacao-home .container .formulario form { width: 400px; background: #00386f; color: white; padding: 10px; border-radius: 5px; display: flex; flex-direction: column; } 
.simulacao-home .container .formulario form label { margin: 5px 0; } 
.simulacao-home .container .formulario form input { border: none; padding: 14px; } 
.simulacao-home .container .formulario form input[type="submit"] { margin-top: 10px; background: #ef2e24; color: white; font-weight: bolder; text-transform: uppercase; } 
.simulacao-home .container .formulario form input[type="submit"]:hover { background: #1b68b5; cursor: pointer; } 

/* Sobre */

.sobre { margin-top:10px; } 
.sobre .container { display: flex; justify-content: space-between; } 
.sobre .container .coluna { flex-basis: 48%; } 
.sobre .container .descricao { margin-top: 10px; } 
.sobre .container .descricao button.saiba-mais { padding: 10px; border: 2px solid #00386f; width: 190px; color: #00386f; background: transparent; font-weight: bold; text-transform: uppercase; } 
.sobre .container .descricao button.saiba-mais:hover { background: #00386f; color: white; } 
.sobre .descricao p { color: #535353; font-size: 17px; line-height: 26px; } 
.sobre .video { margin-top: 90px; } 

/* Depoimentos */

.depoimentos { margin-top:60px; } 
.depoimentos .box-depoimentos { background: #00386f; color: #f1f1f1; font-size: 14px; font-style: italic; } 
.depoimentos .box-depoimentos .conteudo { text-align: center; } 
.depoimentos .box-depoimentos .item { padding: 10px 25px 25px; display: flex; align-items: center; } 
.depoimentos .box-depoimentos .item .titulo h3 { font-size: 26px; margin-bottom: 0; padding-left: 10px; } 
.depoimentos .box-depoimentos .item .nome { text-align: right; padding-right: 50px; font-size: 22px; margin-top: 0; } 
.depoimentos .box-depoimentos .item .nome h4 { margin-top:0;}
.depoimentos .box-depoimentos .item .cliente { flex-direction: column; display: flex; justify-content: center; align-items: center; margin: 0 40px; height: 100%; } 
.depoimentos .box-depoimentos .item .cliente h3 { margin: 0; } 
.depoimentos .box-depoimentos .item .cliente img { margin-bottom: 10px; height: 170px; border-radius: 120px; width: 160px; border: 4px solid #fffefe; } 
.depoimentos .box-depoimentos i { font-size: 38px; color: #2f6294; } 
.depoimentos .cliente { height: 70px; border-radius: 60px; width: 120px; } 

/* Últimas noticias */

.ultimas-noticias { text-align: center; padding: 30px 0; } 
.ultimas-noticias .container .conteudo { display: flex; justify-content: space-between; } 
.ultimas-noticias .container .conteudo .item { flex-basis: 32%; } 
.ultimas-noticias .container .conteudo .item img { width: 100%; } 
.ultimas-noticias .container .conteudo .item img:hover { opacity: 0.8; } 
.ultimas-noticias .container .conteudo .item a { text-decoration:none; text-aign: left; font-size: 22px; font-weight: 200; color: #00386f; } 
.ultimas-noticias .container .conteudo .item a h1 { text-align:left; font-size: 22px; text-transform: uppercase; font-weight: 100; font-family: 'Lato',sans-serif; } 
.ultimas-noticias .container .conteudo .item a:hover { color: #151515; } 
.ultimas-noticias .container .conteudo .item .descricao { color: #939393; text-align: left; line-height: 22px; height: 85px; overflow: hidden; } 
.ultimas-noticias .container .titulo { text-align: left; margin-bottom: 20px; } 
.ultimas-noticias .container .titulo h2 { font-family: 'Lato', sans-serif; font-weight: 300; font-size: 32px; font-family: 'Lato', sans-serif; } 
.ultimas-noticias .chamada { margin-bottom: 10px; display: flex; color: white; text-transform: uppercase; font-weight: bold; justify-content: center; align-items: center; } 
.ultimas-noticias .chamada i { font-size: 22px; font-weight: bolder; margin-right: 10px; } 
.ultimas-noticias .saiba-mais { display: flex; justify-content: center; margin-top: 30px; } 
.ultimas-noticias .saiba-mais a { display: flex; width: fit-content; padding: 15px 35px; font-family: 'Lato', sans-serif; border-radius: 0; border: 2px solid #020f2d; background: #ffffff; margin: 10px 0; color: #020f2d; text-decoration: none; text-transform: uppercase; font-size: 13px; font-weight: bold; } 
.ultimas-noticias .saiba-mais a:hover { background: #00386f; color: white; } 

/* Estatisticas */

.estatisticas { background:linear-gradient(rgba(0, 0, 0, 0.63), rgba(0, 56, 111, 0.72) ), url(../img/banner_simulacao.jpg); background-size:cover; height: 160px; background-position: center; display: flex; justify-content: center; align-content: center; flex-direction: column; } 
.estatisticas .container { height: 100%; } 
.estatisticas ul { height: 100%; margin:0; display: flex; justify-content: space-around; padding: 0; align-items: center; } 
.estatisticas ul li { list-style: none; text-align: center; color: white; font-size: 32px; font-weight: bold; } 
.estatisticas ul li p { font-size: 18px; font-weight: 100; margin: 5px 0; } 
.estatisticas:after { content: ''; background: #00386f; width: 100%; padding: 2px; height: 5px; margin-top: 10px; } 

/* Sobre */

.content_sobre { display: flex; justify-content: space-between; align-items:flex-start; margin-top:30px; } 
.content_sobre .left { flex-basis:60%; } 
.content_sobre .right { flex-basis: 40%; } 
.content_sobre .left p { font-size: 17px; padding: 0 35px 0 0; margin-bottom: 30px; line-height: 28px; } 

.table_sobre { margin-top:30px; padding: 0 20px; box-shadow: 0px 0px 10px 2px #a5a5a5; } 
.table_sobre ul { list-style: none; padding:0; } 
.table_sobre ul li { padding: 15px 0; border-top:1px solid #ccc; } 
.table_sobre ul li:first-child { border:none; } 
.table_sobre ul li p { display: none; padding-left: 65px; font-size:13px; line-height: 15px; color:#535353; } 
.table_sobre ul li h2 { color:#535353; font-size:14px; padding-left: 15px; } 
.table_sobre ul li .head { display: flex; align-items: center; cursor: pointer; } 
.table_sobre ul li i { background:#d3d3d3; color:#fff; padding:15px; transition:0.5s; border-radius: 5px; } 
.table_sobre ul li i.active { background: #cd2122; transition:0.5s; } 
.btn { background:#1b3d6b; padding:15px 20px; border:none; color:#fff; border-radius:30px; font-weight: bold; display: flex; align-items: center; } 
.btn i { margin-right:10px; } 
.btn_container { margin-top:20px; display: flex; justify-content: center; } 

/* Parceiros */

.content_parceiros { display: flex; justify-content: space-between; align-items:flex-start; margin-top:30px; } 
.content_parceiros .left { flex-basis:60%; padding-right: 30px; } 
.content_parceiros .right { flex-basis: 40%; } 
.content_parceiros .left p { font-size: 17px; padding: 0 35px 0 0; margin-bottom: 30px; line-height: 28px; } 
.content_parceiros h1 { font-size:18px; font-weight: lighter; } 
.form_credipronto { padding:20px; border:2px solid #335460; border-radius: 20px; } 

/* Contato */

.form_contato { padding:20px; background:#003b6d; border-radius: 20px; } 
.form_credipronto .content, .form_contato .content { display: flex; justify-content: space-between; flex-wrap: wrap; } 
.form_credipronto .content .c6, .form_contato .content .c6 { flex-basis: 48%; margin-bottom: 20px; } 
.form_credipronto .content .c4, .form_contato .content .c4 { flex-basis: 30%; margin-bottom: 20px; } 
.form_contato .content .c12 { flex-basis: 100%; } 
.form_contato textarea { width:100%; margin-top:30px; border:none; border-bottom: 1px solid #fff; color:#fff; background:transparent; } 
.submit_container { display: flex; justify-content: center; } 
.submit_container .submit { background:#ff2a1e; padding:10px 15px; color:#fff; border:2px solid #335460; font-weight: bold; } 
.form_contato .submit_container { margin-top:30px; } 
.form_contato .input { width:100%; border:none; height: 50px; border-bottom: 1px solid #fff; color:#fff; background:transparent; } 
.input, select { color: #757575; width:100%; border:none; height: 50px; border-bottom: 1px solid #335460; background:transparent; } 
.right .infos { color:#003b6d } 
.form_contato ::-webkit-input-placeholder { color: white; } 
.form_contato ::-moz-placeholder { color: white; } 
.form_contato :-ms-input-placeholder { color: white; } 
.form_contato :-moz-placeholder { color: white; } 

.content_parceiros ul.social { display: flex; padding-left: 0; } 
.content_parceiros ul.social li { list-style: none; margin-right: 10px; padding: 10px; border-radius: 5px; display: flex; } 
.content_parceiros ul.social li i { color: white; } 
.content_parceiros ul.social li:hover { opacity: 0.7; cursor:pointer; } 
.content_parceiros ul.social li:nth-child(1) { background: #003b6d; } 
.content_parceiros ul.social li:nth-child(2) { background: #ef2f2f; } 
.content_parceiros ul.social li:nth-child(3) { background: #6f3e29; } 
.content_parceiros ul.social li:nth-child(4) { background: #145388; } 
.content_parceiros ul.social li:nth-child(5) { background: #2d90e2; } 

/* Página 404 */

.pagina-404 .heading { z-index: 1; background: url('../img/banner_simulacao.jpg'); background-size:cover; height: 240px; } 
.pagina-404 .heading:before { content: ''; z-index: 2; position: absolute; background: rgba(0, 0, 0, 0.7803921568627451); width: 100%; height: 240px; } 
.pagina-404 .heading h2 { color: #ffffff; font-weight: 600; font-size: 38px; display: flex; flex-direction: column; } 
.pagina-404 .heading h2:after { content: ''; width: 110px; height: 2px; margin: 0 auto; margin-top: 20px; background: #ff2618; } 
.pagina-404 .heading .container { position: relative; z-index: 3; display: flex; justify-content: center; align-items: center; height: 100%; } 
.pagina-404 .container p { font-size: 18px; color: #7f7d7d; margin-bottom: 30px; font-family: 'Lato',sans-serif; } 
.pagina-404 .container h3 { font-size: 32px; font-family: 'Lato',sans-serif; font-weight: 100; color: #2d6497; margin-bottom: 0; } 
.pagina-404 .lista-404 { padding-left: 0; } 
.pagina-404 .lista-404 li { list-style: none; margin: 10px 0; font-size: 16px; color: #00396f; } 

/* Rodapé */

#rodape { margin-top: 70px; } 
#rodape .info { display: flex; justify-content: space-between; } 
#rodape .heading { text-transform: uppercase; font-weight: bold; color: #00386f; } 
#rodape .coluna ul { padding-left: 20px; } 
#rodape .coluna ul li { color: #6b6b6b; list-style: none; margin-bottom: 5px; } 
#rodape .coluna ul li a { color: #6b6b6b; list-style: none; margin-bottom: 5px; text-decoration: none; } 
#rodape .coluna ul li a:hover { color: #ff2a1e; text-decoration: none; } 
#rodape .coluna ul li:before { content: '•'; margin-right: 10px; font-size: 18px; font-weight: bold; color: #00386f; } 
#rodape .coluna.contato ul li:before { display:none } 
#rodape .coluna.contato ul li span { margin-bottom: 5px; display: flex; font-weight: bold; text-transform: uppercase; color: #00386f; font-size: 14px; } 
#rodape .coluna.contato ul li { margin-bottom: 20px; } 
#rodape .coluna.contato ul li .numero { display: flex; align-items: center; color: #00386f; } 
#rodape .coluna.contato ul li .numero i { font-size: 22px; color: #00386f; margin-right: 5px; } 
#rodape .coluna ul.social { display: flex; padding: 0; } 
#rodape .coluna ul.social li { list-style: none; } 
#rodape .coluna ul.social li:before { display: none; } 
#rodape .coluna ul.social li i { padding: 15px; font-size: 18px; display: flex; color: white; border-radius: 5px; margin-right: 5px; } 
#rodape .coluna ul.social li:nth-child(1) i { background: #00386f; } 
#rodape .coluna ul.social li:nth-child(2) i { background: #ea4e49; } 
#rodape .coluna ul.social li:nth-child(3) i { background: #49c1ea; } 
#rodape .coluna ul.social li:nth-child(4) i { background: #e03d38; } 
#rodape .coluna ul.social li i:hover { opacity: 0.6; cursor: pointer; } 
#rodape .coluna .download { display: flex; flex-direction: column; } 
#rodape .coluna .download img { display: flex; width: fit-content; margin-top: 10px; } 
#rodape .coluna .download img:hover { cursor: pointer; opacity: .6; } 

/* Copyright */
.copyright { margin-top: 30px; } 
.copyright .container { border-top: 6px solid #00386f; } 
.copyright p { font-weight: bolder; color: #b2b2b2; } 

/* Containers */

.container { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; } 

@media (min-width: 576px){
 .container { max-width: 540px; } 
 }

@media (min-width: 768px){
 .container { max-width: 720px; } 
 }

@media (min-width: 992px){
 .container { max-width: 960px; } 
 }

@media (min-width: 1200px){
 .container { max-width: 1140px; } 
 }

.container-fluid { width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; } 